﻿.text {
    font-style: italic;
}

.text_2 {
    letter-spacing: 1px;
    font-size: 0.5em;
    font-weight: 400;
    font-style: italic;
}

.subtitle-top {
    letter-spacing: 22px;
}

#join_content_s {
    position: relative;
    margin: 0px auto;
    width: 730px;
    height: 350px;
    overflow: hidden;
    color: #fff;
    font-size: 12px;
    font-weight: 100;
    border: 1px solid #394a60;
    padding: 10px;
}

.join_content {
    height: 470px;
}

span#select_box {
    display: inline-block;
    position: relative;
    width: 51px;
    height: 30px;
    background: url(/Asset/sec.png) 37px center no-repeat; /* 화살표 이미지 */
    border: 2px solid #455e96;
    margin-left: 12px;
    cursor: pointer;
}

    span#select_box label {
        position: absolute;
        font-size: 14px;
        color: #455e96;
        top: 3px;
        left: 6px;
        letter-spacing: 1px;
        cursor: pointer;
    }

    span#select_box select#usr_hp_1 {
        width: 100%;
        height: 30px;
        min-height: 30px;
        line-height: 30px;
        opacity: 0;
        filter: alpha(opacity=0); /* IE 8 */
        cursor: pointer;
        background: #455e96;
        color: #f9f9f9;
        font-weight: 100;
    }

#usr_name, #usr_nick {
    -webkit-ime-mode: active;
    -moz-ime-mode: active;
    -ms-ime-mode: active;
    ime-mode: active;
}

.ins_1 {
    width: 40px;
    height: 34px;
    background-image: url(/Asset/ins_1.png);
    background-repeat: no-repeat;
}

.ins_2 {
    width: 40px;
    height: 34px;
    background-image: url(/Asset/ins_2.png);
    background-repeat: no-repeat;
}

#login_box {
    position: absolute;
    top: 40%;
    margin-top: 180px;
    left: 50%;
    z-index: 10;
    margin-left: -255px;
}

#modal-userinfo div.md-content input {
    display: inline-block;
    float: left;
    font-size: 1.2em;
    margin: 10px;
    padding: 10px;
    width: 228px;
    border: 1px solid #3c5574;
    background-color: #0f1c2c;
    opacity: 0.8;
}

#modal-userinfo div.md-content span.button {
    margin: 10px;
    font-size: 15px;
    padding-top: 5px;
    width: 100px;
    height: 37px;
}

#modal-userinfo div.md-content span.join_msg_ok {
    color: #31cf1f;
}

#modal-userinfo div.md-content span.join_msg_no {
    color: #f84f4f;
}

.close_btn {
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-image: url(/Asset/cross.png);
    background-repeat: no-repeat;
}

.md-close:hover {
    opacity: 1;
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
